.kontener{
	width:1260px;
	margin-left:auto;
	margin-right:auto;
	border:0px solid #D93600;
	}

.pulpit-menu{
	clear:both;
}

.pulpit-top {
	clear:both;
	border-top:4px solid #f46835;
	border-bottom:4px solid #f46835;
	}
.pulpit {
	width:1260px;
	font:16pt Calibri;
	color:#fff;
	border:0px solid #444;
	position:absolute;
	top:50px;
	left:50%;
	margin-left:-630px;
	background:url("../images/icons/tloa.png");
	z-index:777;
	}
.pulpit-logo{
	position:absolute;
	top:10px;
	left:20px;
	background: url("../images/icons/tloz.png");
	padding:10px;
	font:bold 17pt Georgia;
	color:#000;
	border-radius:30px;
}
.pulpit-close{
	position:absolute;
	top:-10px;
	right:-10px;
	z-index:779;
}

.pulpit-text{
	padding:10px;
}
.pulpit-text h1{
	font: 22pt Calibri;
	text-align: left;
	margin:0;
	padding:15px;

}

.pulpit-text h3{
	font-size: 10pt;
	text-align: left;
	margin:0;
	padding:2px;
}
.pulpit-text .opis{
	padding:5px;
	font: 12pt Calibri;
	border:0px solid #D93600;
	margin-bottom:10px;
}

.pulpit-text a{
	
	text-decoration: none;
	font: bold 11pt Calibri;
	color:#606060;
	margin:0;

}

.pulpit-lista{
	clear:both;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #aaa;
}
.pulpit-lista h1{
	font: 16pt Calibri;
	text-align: left;
	color:#e2001a;
	margin:0;
	padding:5px;
}
.pulpit-lista h3{
	font: 11pt Calibri;
	text-align: left;
	color:#676767;
	margin:0;
	padding:5px;
}
.pulpit-lista a{
	display: block;
	text-decoration: none;
	font: bold 11pt Calibri;
	color:#606060;
	margin:0;
	padding:5px;
}

.boxs{
	width:300px;

	margin-right:10px;
	margin-left:10px;
	position:relative;
	vertical-align:top;
}
.boxs h1{
	font: bold 13pt Calibri;
	text-align: left;
	color:#555;
	width: 255px;
	margin:0px;
	padding:2px;
	height:55px;

}

.boxs p{
	font: 11pt Calibri;
	text-align: justify;
	color:#444;
	margin:0;
	padding:5px;
}

.boxs a{
	display: block;
	text-decoration: none;
	font: bold 11pt Calibri;
	text-align: center;
	color:#fff;
	margin:0;
	padding:5px;
}

.ramka{	
	width:20px;
	background:url(../images/kreska.jpg) repeat-y center;
}
.boxst{
	vertical-align:top;
	font: 12pt Calibri;
}

